/* Hey! This is best viewed or edited at a monitor that is at least 1280px wide!    */
/* Made by Floyd Atha Last update- January 3, 2016                                 */
/* Redistribute or change however you want! If you do, don't use it to make money   */

/* Custom Fonts */
@font-face {
    font-family: 'LCARS2';
    src: url('system/fonts/lcars.eot');
    src: url('system/fonts/lcars.eot?#iefix') format('embedded-opentype'),
         url('system/fonts/lcars.woff') format('woff'),
         url('system/fonts/lcars.ttf') format('truetype');}
@font-face {font-family: DS9; src: url('system/fonts/ds9.eot'); src: local(DS9), url('system/fonts/ds9.ttf') format('opentype');}
@font-face {font-family: Fixedsys2 ; src: url('System/Fonts/FSEX300.eot'); src: local(Fixedsys2), url('system/fonts/FSEX300.ttf') format('opentype');}
@font-face {font-family: os2; src: url('system/fonts/wrkplce_sans.eot'); src: local(os2), url('system/fonts/os2.ttf') format('opentype');}


/* Layout */
div#header  {line-height:150%; padding-left: 110px; text-align: left; background:url('images/Navigation/BG_TOP.PNG')    no-repeat; position:fixed; width:100%; height:200px; background-color:#000000}
div#nav     {line-height:100%; font-size: 17pt; width: 110px; margin-top: 164px; float: left; background:url('images/Navigation/BG_NAV.PNG')          no-repeat; position:fixed; height:100%;}
div#main    {margin-left: 111px; padding-top: 200px; max-width:1160px;}

div#header2 {padding-left: 110px; text-align:left;             background:url('images/Navigation/BG_TOP_nothome.PNG')  no-repeat; position: fixed; width:100%; height:150px;background-color:#000000}
div#nav2    {line-height:100%; font-size: 17pt; width: 110px; margin-top: 118px; float: left; background:url('images/Navigation/BG_NAV.PNG')          no-repeat; position: fixed; height:100%}
div#main2   {margin-left: 111px; padding-top: 150px; max-width:1160px}
div#main3   {margin-left: 111px; max-width:1160px}

div#wrapper {margin-left: 0; margin-right: 0;}


/* tumblr integrarion layout */
div#tumblewrap    {margin-left: 111px; width:1144px;              background:url('images/Navigation/tumblr-background.PNG');}
div#tumblr-top    {                    width:1144px; height:35px; background:url('images/Navigation/tumbltop.PNG');}
div#tumblr-side   {float:left;         width:1144px; height:05px;}
div#tumblr-bottom {                    width:1144px; height:34px; background:url('images/Navigation/tumblbottom.PNG');}
div#tumblr-main2  {margin-left: 25px}

/* tumblr integration HTML tags */
.tumblr_title   {color: #000000;  margin: 0;  letter-spacing:0.25pt;  font-size: 19pt; font-family: LCARS2,LCARS,impact}
.tumblr_body    {color: #000000;  margin: 0;  letter-spacing:0.25pt;                   font-family: LCARS2,LCARS,impact }
.tumblr_caption {color: #000000;  margin: 0;  letter-spacing:0.25pt;                   font-family: LCARS2,LCARS,impact }


/* Main Body tag */
body
{font-family: LCARS2,LCARS,impact;
	margin-left: 0;
	margin-top: 0;
	background-color:#000000;
}


/* Standard HTML tags */
p            { font-family: LCARS2,LCARS,impact;     font-size: 17pt; font-weight: 400;   color: #6699CC;  letter-spacing:0.25pt;  margin: 0; }
a:link       {                                                               color: #33CC99;  }
a:hover      {                                                               color: #FF0000;  }
a:active     {                                                               color: #CCCCFF;  }
a:visited    {                                                               color: #9C9A31;  }
h1           { font-family: LCARS2,LCARS,impact;  font-size: 36pt; font-weight: 400;   color: #6699CC;                          margin: 0;  }
h2           { font-family: LCARS2,LCARS,impact;  font-size: 18pt; font-weight: 400;   color: #FF9900;  letter-spacing:0.25pt;  margin: 0;  }
h3           { font-family: LCARS2,LCARS,impact;  font-size: 18pt; font-weight: 400;   color: #CC6666;  letter-spacing:0.25pt;  margin: 0;  }
h4           { font-family: LCARS2,LCARS,impact;  font-size: 17pt; font-weight: 400;   color: #CC99CC;  letter-spacing:0.25pt;  margin: 0;  }
h5           { font-family: fixedsys2,fixedsys;   font-size: 12pt; font-weight: 400;   color: #CC99CC;  letter-spacing:0pt;     margin: 0;  line-height:80%;  }
h6           { font-family: LCARS2,LCARS,impact;  font-size: 17pt; font-weight: 400;   color: #CC6666;  letter-spacing:0.25pt;  margin: 0;  }
samp         { font-family: Fixedsys2,fixedsys;   font-size: 12pt;                                      letter-spacing:0pt;     margin: 0;  }
code         { font-family: Fixedsys2,fixedsys;   font-size: 12pt;                                      letter-spacing:0pt;     margin: 0;  }
small		 { font-family: Fixedsys2,fixedsys;   font-size: 12pt;                                      letter-spacing:0pt;     margin: 0;  line-height:80%;  }
blockquote   { font-family: LCARS2,LCARS,impact;  font-size: 17pt; font-weight: 400;   color: #99CCFF;  letter-spacing:0.25pt;  margin: 0;  padding-left:50px;}
hr           {                                                                         color: #CC99CC;                          margin: 0;  word-spacing:0;   }
img          { border:0;  }  
label        {                                                                         color: red;      }
li			 {                                    font-size: 17pt;                     color: #99CCFF;  }
th 			 { font-family: LCARS2,LCARS,impact;  font-size: 17pt; font-weight: 400;   color: #FF9900;  }
table, td,th { border:2px;                        font-size: 17pt; border-style:solid; color: #99CCFF;  border-collapse:collapse;  border-color:#CC99CC;}


/* Navigation Buttons */
a.spacer         {display:block; width:99px; height:54px;                                                         background:url('images/Navigation/spacer.png')   no-repeat;}
a.naples         {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/Naples.PNG')   no-repeat;}
a.naples:hover   {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/HOVER.PNG')    no-repeat;}
a.lilac          {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/Lilac.PNG')    no-repeat;}
a.lilac:hover    {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/HOVER.PNG')    no-repeat;}
a.bigblue        {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/bigblue.PNG')  no-repeat;}
a.bigblue:hover  {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/HOVER.PNG')    no-repeat;}
a.paleblue       {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/PaleBlue.PNG') no-repeat;}
a.paleblue:hover {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/HOVER.PNG')    no-repeat;}
a.skyblue        {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/SkyBlue.PNG')  no-repeat;}
a.skyblue:hover  {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/HOVER.PNG')    no-repeat;}
a.lavender       {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/lavender.PNG') no-repeat;}
a.lavender:hover {display:block; width:99px; height:54px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/HOVER.PNG')    no-repeat;}

a.halfheight       {display:block; width:99px; height:27px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/halfheight.PNG')       no-repeat;}
a.halfheight:hover {display:block; width:99px; height:27px; text-align:right; color:#000000; text-decoration: none; background:url('images/Navigation/halfheight-hover.PNG') no-repeat;}

/* end */